atk

GNOME accessibility toolkit

Current version:
2.24.0

Homepage:https://library.gnome.org/devel/atk/

Dependencies

atk requires the following formulae to be installed:

Reverse dependencies

The following formulae require atk to be installed:

Formula history

Tom Schoonjansatk 2.24.0
FX Coudertatk: drop universal
Tom Schoonjansatk 2.22.0
Zhiming Wangatk: remove compiler flags found in the environment
Dominyk Tilleratk 2.20.0
Andrew Jankefreetype 2.6.2
Andrew Jankeformulae: various audit fixes
Tom Schoonjansatk 2.18.0
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Tom Schoonjansatk test cleanup
Show all revisions of this formula